Subject: Process Terminated by SIGSEV..?

From: Sergio Valdivia <[email-masked]>
Date: Tue, 11 Feb 1997 17:38:05 -0800

Greetings.. again!

I'm running PINE 3.95 OS/2 version.. using POP/3 - 
Using OS/2 Warp ver.# 3.00 (Red Spine) - Latest PPP/IAK - 
(IDENT is running) - 486dx2/66 - etc..

In the beginning I was able to poll two different servers for
my e-mail.. also could read/post to newsgroups.. it started by
after being PINE for a period of time.. my INBOX would be closed
and a message stating it was due to "access error". This would 
close only my INBOX.. newsgroups still worked. Then I started being
kicked out of PINE.. after reading a few groups/messages.. with the

error message: "Process Terminated by SIGDEV"

Now.. PINE will not even attempt to connect.. read msgs/poll.. etc..
it kicks me out immediately with a new error message:

"Process Terminated by SIGSEV"
"SYS1808: The Process has Stopped. The Software diagnostic code  
(Exception Code) is 0005"

And that's where I'm stuck.. weird.. huh? Needless to say.. any
forthcoming assistance.. would be sincerely appreciated.

  -=( Sergio Valdivia )=-
 -=([email-masked])=-  -=([email-masked])=-  -=(1:212/2001.3)=-